<?php
$topscostomer_view = array();
		$topscostomer_view["insert"] = array(
		"subtype" => "sql",
		"sql" => "INSERT INTO `Statistics` (

)
VALUES
(

)"
	);
				$topscostomer_view["selectList"] = array(
		"subtype" => "sql",
		"sql" => "SELECT
	customer_id,
	full_name,
	nic,
	CONCAT(full_name,\" / \",
	nic) AS Name,
	phone,
	address,
	photo,
	created_at
FROM customers"
	);
		$tables_data["Costomer View"][".operations"] = &$topscostomer_view;
?>